.mhc-embedded-form p,
.mhc-embedded-form ul.other-ways {
    width: 600px;
    max-width: 100%;
    margin: auto;
    margin-bottom: 20px;
}

.mhc-embedded-form #pledge-select-section li {
    width: 150px;
}

.mhc-embedded-form #pledge-module-interval-choice li {
    width: 180px;
}

body.mhc-api-site-togetherforchrist-org .mhc-embedded-form .big-radio li {
    padding-top: 0;
}

body.mhc-api-site-togetherforchrist-org .mhc-embedded-form .big-radio label {
    line-height: inherit;
}

body.mhc-api-site-togetherforchrist-org .mhc-embedded-form input[type=tel].phone-format.short {
    margin-right: 0;
}

body.mhc-api-site-togetherforchrist-org .mhc-embedded-form .check-div .big-checkbox:checked+label:after {
    top: 1px;
    left: 4px;
}

.mhc-embedded-form ul.other-ways {
    position: relative;
    padding: 0;
}

.mhc-embedded-form ul.other-ways>li {
    display: inline-block;
    white-space: nowrap;
    font-style: italic;
    padding-bottom: 5px;
}

.mhc-embedded-form ul.other-ways>li+li::before {
    content: " ";
    /* content: " | "; */
    padding-left: 7px;
    padding-right: 7px;
}
